*
{
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
}

body
{
	background-color: #EDEBEC;
	color: #9f9f9f;
	font-size: 11px;
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	
	 /*background: url(images/GoAccountsLogonBackGround.jpg);*/
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}

strong
{
	background: inherit;
	color: #50514D;
}
#header, .header
{
	width: 100%;
	height: 104px;
	background-color: #4d4d4d;
	background: url('images/a1.gif') repeat-x;
	color: #ffffff;
}

#header_inner
{
	position: relative;
	width: 800px;
	height: 104px;
	margin: 0px auto;
}

#header_inner h1
{
	background: inherit;
	position: absolute;
	left: 0px;
	bottom: 20px;
	font-size: 39px;
	color: #fff;
	font-weight: normal;
	letter-spacing: -2px;
}

#header_inner h1 span
{
	background: inherit;
	color: #DADADA;
	color: #35AAFF;
	/*color: #EDEBD5;*/
}

#slogan
{
	background: inherit;
	position: absolute;
	left: 21px;
	bottom: 15px;
	color: #DADADA;
	text-transform: lowercase;
	font-size: 11px;
}

#main
{
	padding-top: 20px;
	position: relative;
	width: 800px;
	margin: 0px auto;
	padding-bottom: 10px;
}

h1
{
	background: inherit;
	color: #50514D;
	/*text-transform: lowercase;*/
	font-size: 26px;
}

h1 span
{
	background: inherit;
	color: #85AC1E;
}

p
{
	margin-bottom: 15px;
	text-align: justify;
	line-height: 20px;
}

.divider
{
	font-size: 0px;
	position: relative;
	border-bottom: solid 1px #F5F5F5;
	height: 1px;
	width: 100%;
	margin: 10px 0px 10px 0px;
}

.summary
{
	text-align: right;
	font-style: italic;
}

h2 {
	font-size: 152%;
}

h3 {
	font-size: 100%;
}

ul, ol {
	margin-bottom: 5px;
	line-height: 1.8em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	padding-left: 3em;
	background: url(images/img08.gif) no-repeat;
	font-style: italic;
}

a:link {
	color: #1953A7;
}

a:active {
	color: #ED5C0C;
}

a:visited {
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #067600;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
}

/* Menu */
#menucontainer {
    height: 55px;
    background: url(menu-bar.jpg) no-repeat; 
    padding: 0px;
    position: relative;
}

#menu {
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu li {
    float: left;
    border-right: 1px solid #e7e3e7;
    height: 49px;
    margin: 3px 0px;
}

#menu li a {
    display: block;
    padding-top: 10px;
    height: 32px;
    width: 88px;
    float: left;
    margin: 3px 8px 0px 8px;
    font-size: 1.2em;
    color: #000000;
    text-align: center;
}

#menu li a.current {
   margin-top: 3px;
   color: White;
   background: url(menu-button.gif) no-repeat;

}


/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
}

/* Content */

#content {
	float: left;
	width: 550px;
	padding-top: 0px;
}

.post {
	margin-bottom: 20px;
	padding: 0 10px;
}

.hr {
	border-bottom: 1px solid #EDEBD5;
}

/* Sidebar */

#sidebar, #sidebar2 {
	float: right;
	width: 300px;
	padding: 5px;
	background: #EDEBD5;
}

#sidebar h2, #sidebar2 {
	margin: 0;
	padding: 5px 15px;
	color: #FFFFFF;
}

#sidebar h4 {
	font-size: 85%;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 15px;
	list-style: none;
}

#sidebar li {
}

#sidebar a {
	color: #FFFFFF;
}

.bluebox {
	background: url(images/img05.gif) repeat-y;
}

.bluebox h2 {
	background: url(images/img06.gif) repeat-y;
}

#push
{
	height: 100px; /* same height as footer + padding */
}

.clear 
{
    clear: both;
}

/* Footer */
#footer {
	clear: both;
	height: 50px;
	padding: 25px 0;
	background: #EDEBD5 url(images/img04.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	color: #666666;
}


.logos, .logosfloat
{
    text-align: center;
    border-top: solid 2px gray;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: bold;
}

div.sc_menu_wrapper {
  position: relative;
  height: 500px;
  /* Make bigger than a photo, because we need a place for a scroll-bar. */

  overflow: auto;
  width: 280px;
}
div.sc_menu {
  padding: 0 0 15px 0;
}
.sc_menu div {
  display: block;
  margin-bottom: 5px;

  padding: 0 0 10px 0;
 
  border: 2px #9AADCB solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;              

  /* When image support is turned off */
  color: #fff;
  background:  #EDEBEC;
  
}
.sc_menu div:hover {
  border-color: rgb(130, 130, 130);
  border-style: dotted;
}
.sc_menu img {
  display: block;
  border: none;
}

.sc_menu_wrapper .loading {
  position: absolute;
  top: 50px;
  left: 10px;

  margin: 0 auto;
  padding: 10px;

  width: 100px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;      

  text-align: center;
  color: #fff;
  border: 1px solid rgb(79, 79, 79);
  background: #1F1D1D;
}